{
  "content": [
    {
      "path": "ContentInfo/jpfil-lac-manouanis/ContentHistory.json",
      "size": 58,
      "date": 133787817966593191
    },
    {
      "path": "ContentInfo/jpfil-lac-manouanis/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/jpfil-lac-manouanis/jpfil-lac-manouanis-modelLib.BGL",
      "size": 32874,
      "date": 133787817966361402
    },
    {
      "path": "scenery/jpfil-lac-manouanis/texture/CAMPVINCENT.PNG.DDS",
      "size": 1398256,
      "date": 132573803238003295
    },
    {
      "path": "scenery/jpfil-lac-manouanis/texture/CAMPVINCENT.PNG.DDS.json",
      "size": 119,
      "date": 132573803238003295
    },
    {
      "path": "scenery/scene.bgl",
      "size": 1443,
      "date": 133787817966537045
    }
  ]
}